vim.cmd.colorscheme("torte");
vim.cmd.syntax("on");
vim.cmd([[
set mouse=
set noautoindent
set nocp
set noexpandtab
set noim
set nois
set nowrap

call plug#begin('~/.vim/plugged')
Plug 'Olical/conjure'
Plug 'atweiden/vim-fennel'

" Group dependencies, vim-snippets depends on ultisnips
" Plug 'SirVer/ultisnips' | Plug 'honza/vim-snippets'

" On-demand loading
" Plug 'scrooloose/nerdtree', { 'on':  'NERDTreeToggle' }
" Plug 'tpope/vim-fireplace', { 'for': 'clojure' }

" Using git URL
" Plug 'https://github.com/junegunn/vim-github-dashboard.git'

" Plugin options
" Plug 'nsf/gocode', { 'tag': 'v.20150303', 'rtp': 'vim' }

" Plugin outside ~/.vim/plugged with post-update hook
" Plug 'junegunn/fzf', { 'dir': '~/.fzf', 'do': 'yes \| ./install' }

" Unmanaged plugin (manually installed and updated)
" Plug '~/my-prototype-plugin'

call plug#end()
]]);
vim.opt.bg = "dark";
vim.opt.colorcolumn = "80";
vim.opt.nu = true;
vim.opt.relativenumber = true;
vim.opt.rnu = true;
vim.opt.ruler = true;
vim.opt.tabstop = 8;
vim.opt.tf = true;
vim.opt.title = true;
vim.opt.vb = true;
